.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8171be0d-e182-e3e6-e4d9-9795d07d15fb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-23020828-7bb8-2f9d-aa8b-a98899782a12 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-23020828-7bb8-2f9d-aa8b-a98899782a12) !important;
}
.lfr-layout-structure-item-457db60f-1cb4-a08f-a91a-04a730d70f94 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-457db60f-1cb4-a08f-a91a-04a730d70f94) !important;
}
.lfr-layout-structure-item-a0d86b02-573f-54c8-7ea5-12aa6866f14a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a0d86b02-573f-54c8-7ea5-12aa6866f14a) !important;
}
.lfr-layout-structure-item-3f6b1d17-ad6a-cc2f-6039-2113e2569a31 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3f6b1d17-ad6a-cc2f-6039-2113e2569a31) !important;
}
.lfr-layout-structure-item-e842b365-c865-242b-d0d8-8bd14fb4c0b0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e842b365-c865-242b-d0d8-8bd14fb4c0b0) !important;
}
.lfr-layout-structure-item-988592d2-9791-c187-aba5-c1fb085e2fc7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-988592d2-9791-c187-aba5-c1fb085e2fc7) !important;
}
.lfr-layout-structure-item-00708d49-8a09-0f8b-6996-ddf74be91d12 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-61c4c80b-2067-ad76-d0a2-e54fb29edb4a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-61c4c80b-2067-ad76-d0a2-e54fb29edb4a) !important;
}
.lfr-layout-structure-item-a7cb31fc-f493-46d3-fc8c-97f44b4d0726 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a7cb31fc-f493-46d3-fc8c-97f44b4d0726) !important;
}
.lfr-layout-structure-item-f74953fe-89ce-078a-5700-57bb199c766e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ece547e6-499c-d451-d65b-d60567cbb514 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-110699c3-48ac-8109-e5bc-00d5cea101ec {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-452654d8-b5f1-3afa-d2ca-41b6bce3bf56 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5e2e1e96-510d-8381-7037-4d8a8c813f03 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5e2e1e96-510d-8381-7037-4d8a8c813f03) !important;
}
.lfr-layout-structure-item-bef72c46-4006-d1ba-0769-e2ad63c8246a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a8d4422e-86aa-3c60-9729-fa93f33f870c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e8e55f74-3b06-2162-71f8-93039242d157 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8d3bccc1-b05b-7c61-a801-8619251e7868 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8d3bccc1-b05b-7c61-a801-8619251e7868) !important;
}
.lfr-layout-structure-item-10f45db6-c94d-514c-79d8-bbb25a0dea14 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5a9ccd64-d090-5ae4-00f6-d5dcc7b87370 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-55168277-209a-7e37-747e-8ca6a329bd5e {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f21d7a86-c571-275c-a785-33f9b07cf4ce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f21d7a86-c571-275c-a785-33f9b07cf4ce) !important;
}
.lfr-layout-structure-item-da3c59f9-25ed-a908-e34d-d40184a4b7b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-da3c59f9-25ed-a908-e34d-d40184a4b7b3) !important;
}
.lfr-layout-structure-item-9e23eef3-8ee9-9ee3-c1a7-d41b912205fb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9e88d910-d42c-b0f1-d8a3-189fc2acbbbb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bfa1077f-6b75-a57e-2966-98d770b98a00 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-06c0222a-749d-b056-25c4-63f381a346f3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-07d65396-7bc1-7b3a-b3fd-0864f14e6c94 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-07d65396-7bc1-7b3a-b3fd-0864f14e6c94) !important;
}
.lfr-layout-structure-item-8bb018b7-5a8d-6ed0-7925-f2eaad52a98f {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8bb018b7-5a8d-6ed0-7925-f2eaad52a98f) !important;
}
.lfr-layout-structure-item-f27a2419-3fab-6c2f-c48d-c7786e62fcd8 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-40fe0275-4437-b30d-6198-f60f7c36aef8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8d9831a3-1b02-69b9-6011-a15338fc7036 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-69b26dc7-2944-5b66-d1dc-c69e2348cf07 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-10371a35-7159-9468-3945-92f488aa01f7 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-10371a35-7159-9468-3945-92f488aa01f7) !important;
}
.lfr-layout-structure-item-a9a565ff-2919-0257-6a71-be8a19c2cbfe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a9a565ff-2919-0257-6a71-be8a19c2cbfe) !important;
}
.lfr-layout-structure-item-18b93e1f-d237-db94-e32f-ba670b7036d2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18b93e1f-d237-db94-e32f-ba670b7036d2) !important;
}
.lfr-layout-structure-item-af319773-3baf-f96e-0af0-7b2acb0bb3cc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8642bc28-fb3a-f5a8-8349-97ee0e3c7edd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-48d6e312-8876-8a0d-c0d9-d11337fc55e3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
